USE COWS
Go
SET NOCOUNT ON;
GO
ALTER TABLE dbo.ORDR	NOCHECK CONSTRAINT ALL
GO
DELETE FROM dbo.LK_ORDR_STUS	WITH (TABLOCKX)
GO
INSERT INTO dbo.LK_ORDR_STUS WITH (ROWLOCK)	(ORDR_STUS_ID,	ORDR_STUS_DES) VALUES (0,	'New')
INSERT INTO dbo.LK_ORDR_STUS WITH (ROWLOCK)	(ORDR_STUS_ID,	ORDR_STUS_DES) VALUES (1,	'Pending')
INSERT INTO dbo.LK_ORDR_STUS WITH (ROWLOCK)	(ORDR_STUS_ID,	ORDR_STUS_DES) VALUES (2,	'Completed')
INSERT INTO dbo.LK_ORDR_STUS WITH (ROWLOCK)	(ORDR_STUS_ID,	ORDR_STUS_DES) VALUES (3,	'Rejected')
INSERT INTO dbo.LK_ORDR_STUS WITH (ROWLOCK)	(ORDR_STUS_ID,	ORDR_STUS_DES) VALUES (4,	'Cancelled')
INSERT INTO dbo.LK_ORDR_STUS WITH (ROWLOCK)	(ORDR_STUS_ID,	ORDR_STUS_DES) VALUES (5,	'Disconnected')
INSERT INTO dbo.LK_ORDR_STUS WITH (ROWLOCK)	(ORDR_STUS_ID,	ORDR_STUS_DES) VALUES (6,	'Presubmit Delete')
GO
ALTER TABLE dbo.ORDR	CHECK CONSTRAINT ALL
GO


